CVE Vulnerabilities

CVE-2005-0964

Published: May 02, 2005 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
4.6 MEDIUM
AV:L/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Unknown vulnerability in Kerio Personal Firewall 4.1.2 and earlier allows local users to bypass firewall rules via a malicious process that impersonates a legitimate process that has fewer restrictions.

Affected Software

Name Vendor Start Version End Version
Personal_firewall Kerio 4.0.6 4.0.6
Personal_firewall Kerio 4.0.7 4.0.7
Personal_firewall Kerio 4.0.8 4.0.8
Personal_firewall Kerio 4.0.9 4.0.9
Personal_firewall Kerio 4.0.10 4.0.10
Personal_firewall Kerio 4.0.16 4.0.16
Personal_firewall Kerio 4.1 4.1
Personal_firewall Kerio 4.1.1 4.1.1
Personal_firewall Kerio 4.1.2 4.1.2

References